.elementor-kit-4{--e-global-color-primary:#060616;--e-global-color-secondary:#060616;--e-global-color-text:#FFFFFF;--e-global-color-accent:#F9F8F9;--e-global-color-8d8dd22:#FFFFFF;--e-global-color-c55eb54:#DDDDDD;--e-global-color-cd333bc:#C1FD3A;--e-global-color-a870adb:#1F1F22;--e-global-color-8a84d40:#82828A;--e-global-typography-primary-font-family:"Roboto";--e-global-typography-primary-font-weight:600;--e-global-typography-secondary-font-family:"Roboto Slab";--e-global-typography-secondary-font-weight:400;--e-global-typography-text-font-family:"Roboto";--e-global-typography-text-font-weight:400;--e-global-typography-accent-font-family:"Roboto";--e-global-typography-accent-font-weight:500;--e-global-typography-84f859f-font-size:32px;--e-global-typography-84f859f-font-weight:300;--e-global-typography-84f859f-line-height:1.4em;--e-global-typography-f67fec5-font-family:"Judge";--e-global-typography-f67fec5-font-size:13.95vw;--e-global-typography-f67fec5-font-weight:400;--e-global-typography-f67fec5-line-height:0.9em;--e-global-typography-cc4ee20-font-size:16px;--e-global-typography-cc4ee20-font-weight:500;--e-global-typography-cc4ee20-line-height:1em;--e-global-typography-cc4ee20-letter-spacing:1px;background-color:var( --e-global-color-primary );color:#FFFFFF;font-family:"Saans", Sans-serif;font-size:16px;font-weight:400;line-height:1.5em;letter-spacing:0px;--e-page-transition-entrance-animation:e-page-transition-fade-out-up;--e-page-transition-exit-animation:e-page-transition-fade-in-up;--e-page-transition-animation-duration:1500ms;--e-preloader-animation-duration:2500ms;--e-preloader-delay:0ms;--e-preloader-color:var( --e-global-color-primary );--e-preloader-size:100px;}.elementor-kit-4 button,.elementor-kit-4 input[type="button"],.elementor-kit-4 input[type="submit"],.elementor-kit-4 .elementor-button{background-color:var( --e-global-color-cd333bc );font-family:"Saans", Sans-serif;font-size:14px;font-weight:500;text-transform:uppercase;letter-spacing:1px;color:var( --e-global-color-primary );border-radius:999px 999px 999px 999px;padding:24px 40px 24px 40px;}.elementor-kit-4 button:hover,.elementor-kit-4 button:focus,.elementor-kit-4 input[type="button"]:hover,.elementor-kit-4 input[type="button"]:focus,.elementor-kit-4 input[type="submit"]:hover,.elementor-kit-4 input[type="submit"]:focus,.elementor-kit-4 .elementor-button:hover,.elementor-kit-4 .elementor-button:focus{background-color:var( --e-global-color-primary );color:var( --e-global-color-8d8dd22 );border-radius:999px 999px 999px 999px;}.elementor-kit-4 e-page-transition{background-color:#C1FD3A;}.elementor-kit-4 a{color:#FFFFFF;font-weight:400;}.elementor-kit-4 h1{color:#FFFFFF;font-family:"rama-gothic-m", Sans-serif;font-size:10vw;text-transform:uppercase;}.elementor-kit-4 h2{color:#FFFFFF;font-family:"rama-gothic-m", Sans-serif;font-size:100px;text-transform:uppercase;}.elementor-kit-4 h3{color:#FFFFFF;font-family:"Saans", Sans-serif;font-size:56px;text-transform:uppercase;}.elementor-kit-4 h4{color:#FFFFFF;font-family:"Saans", Sans-serif;}.elementor-kit-4 h5{color:#FFFFFF;font-family:"Saans", Sans-serif;font-weight:500;}.elementor-kit-4 h6{color:#FFFFFF;font-family:"Saans", Sans-serif;font-weight:500;text-transform:uppercase;letter-spacing:1px;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1140px;}.e-con{--container-max-width:1140px;}.elementor-widget:not(:last-child){margin-block-end:20px;}.elementor-element{--widgets-spacing:20px 20px;--widgets-spacing-row:20px;--widgets-spacing-column:20px;}{}h1.entry-title{display:var(--page-title-display);}.site-header .site-branding{flex-direction:column;align-items:stretch;}.site-header{padding-inline-end:0px;padding-inline-start:0px;}.site-footer .site-branding{flex-direction:column;align-items:stretch;}@media(max-width:1024px){.elementor-kit-4{--e-global-typography-84f859f-font-size:18px;--e-global-typography-f67fec5-font-size:12vw;font-size:16px;}.elementor-kit-4 h2{font-size:50px;}.elementor-kit-4 h3{font-size:42px;}.elementor-kit-4 h5{font-size:18px;}.elementor-kit-4 h6{font-size:14px;}.elementor-kit-4 button,.elementor-kit-4 input[type="button"],.elementor-kit-4 input[type="submit"],.elementor-kit-4 .elementor-button{padding:18px 20px 18px 20px;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1024px;}.e-con{--container-max-width:1024px;}}@media(max-width:767px){.elementor-kit-4{--e-global-typography-84f859f-font-size:18px;--e-global-typography-f67fec5-font-size:17vw;--e-global-typography-cc4ee20-font-size:12px;font-size:14px;line-height:1.4em;}.elementor-kit-4 h1{font-size:70px;}.elementor-kit-4 h2{font-size:50px;}.elementor-kit-4 h3{font-size:40px;}.elementor-kit-4 button,.elementor-kit-4 input[type="button"],.elementor-kit-4 input[type="submit"],.elementor-kit-4 .elementor-button{font-size:12px;padding:20px 36px 20px 36px;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:767px;}.e-con{--container-max-width:767px;}}/* Start custom CSS *//*==HIDE RETAINER TOGGLE==*/
.qodef-qi-advanced-toggle .qodef-m-switcher {
    display: none !important;
}

.lazy-fade {
  opacity: 0;
  transition: opacity 0.6s ease-in;
}

.lazy-fade.loaded {
  opacity: 1 !important;
}


    
html * {
      -webkit-font-smoothing:antialiased;
      scroll-behavior: smooth;
}

body, html {
    overflow-x: hidden !important;
}
.cd-words-wrapper {
    width: 100% !important;
}

.elementor-toc__body .elementor-toc__list-item-text.elementor-item-active {
    text-underline-offset: 5px !important;
}

/* Begin scrollbar */
::-webkit-scrollbar {
    width: 8px;
    height: 4px;
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px rgba(0,0,0,0.0); 
    border-radius: 0px;
    background-color: #f9f8f9;
    border-left: 0px solid #000;
}
::-webkit-scrollbar-thumb {
    border-radius: 0px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0); 
    background-color: #000;
}

.textWordReveal .elementor-heading-title .line, .textWordReveal.fadeIn .elementor-heading-title .word {
    display: inline-block !important;
    line-height: .9 !important;
    margin: -1% 0% !important;
    padding: 0 0 !important;
}

/*
.elementor-kit-4 h1 {
    font-family: Judge, League Gothic, sans-serif !important;
}

.elementor-kit-4 h2 {
    font-family: Judge, League Gothic, sans-serif !important;
}*/


.elementor-kit-4:not(.home):not(.single-post) h1 {
font-size: clamp(68px, 16vw, 225px) !important;
max-width: 1200px;
width: 70vw;
margin: auto;
font-family: rama-gothic-m;
}


.elementor-kit-4:not(.single-post) h2 {
font-size: clamp(60px, 14vw, 180px) !important;
max-width: 1200px;
}















@media(max-width: 768px) {
    
    div#awwwards {
    transform-origin: left;
    transform: scale(.6) translateY(-50%) !important;
    display: none;
}

    nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
    height: 100vh;
    padding-top: 20px;
}

.elementor-nav-menu--toggle .elementor-menu-toggle:not(.elementor-active)+.elementor-nav-menu__container {
    -webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    max-height: 100vh;
    opacity: 0;
    pointer-events: none;
    transition: 0.5s ease all !important;
}

.elementor-nav-menu--toggle .elementor-menu-toggle.elementor-active+.elementor-nav-menu__container {
    -webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    max-height: 100vh;
pointer-events: all;
    transition: 0.5s ease all;
}

}



/* Improved Animations */

@keyframes fadeDown {
    from {
        opacity: 0;
        transform: translate3d(0,-30px,0)
    }

    to {
        opacity: 1;
        transform: none
    }
}

.elementor-element.fadeInDown {
    animation-name: fadeDown
}

@keyframes fadeLeft {
    from {
        opacity: 0;
        transform: translate3d(-30px,0,0)
    }

    to {
        opacity: 1;
        transform: none
    }
}

.elementor-element.fadeInLeft {
    animation-name: fadeLeft
}

@keyframes fadeRight {
    from {
        opacity: 0;
        transform: translate3d(30px,0,0)
    }

    to {
        opacity: 1;
        transform: none
    }
}

.elementor-element.fadeInRight {
    animation-name: fadeRight
}

@keyframes fadeUp {
    from {
        opacity: 0;
        transform: translate3d(0,30px,0)
    }

    to {
        opacity: 1;
        transform: none
    }
}

.elementor-element.fadeInUp {
    animation-name: fadeUp
}

@keyframes slideUp {
    from {
        transform: translate3d(0,60px,0)
    }

    to {
        transform: none
    }
}

.elementor-element.slideInUp {
    animation-name: slideUp
}

@keyframes slideDown {
    from {
        transform: translate3d(0,-60px,0)
    }

    to {
        transform: none
    }
}

.elementor-element.slideInDown {
    animation-name: slideDown
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Judge';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url('/digitalflagship/fonts/F37Judge-MediumCondensed.woff') format('woff'),
		url('/digitalflagship/fonts/F37Judge-MediumCondensed.ttf') format('truetype');
}
/* End Custom Fonts CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Saans';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url('/digitalflagship/fonts/SaansTRIAL-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Saans';
	font-style: normal;
	font-weight: 300;
	font-display: auto;
	src: url('/digitalflagship/fonts/SaansTRIAL-Light.ttf') format('truetype');
}
@font-face {
	font-family: 'Saans';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('/digitalflagship/fonts/SaansTRIAL-Medium.ttf') format('truetype');
}
/* End Custom Fonts CSS */